<emDataViewOptions>
<version major="1" minor="2"/>
<Options enforcePassivity="DuringExtrapolation" extrapolationMode="Linear" portTerminalPinsNetlistMode="Shorted"/>
<cellParameters useInterpolation="no">
<parameters>
    <cellParameter resolution="10 Hz" delta="100 Hz" name="maxFreq"/>
    <cellParameter resolution="0.1 Hz" delta="1 Hz" name="minFreq"/>
</parameters>
</cellParameters>
</emDataViewOptions>
